<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
    {% block flashes %}
    {% for label , message in app.flashes('notice') %}
<div class="alert-primary">
    {{ message }}
</div>


    {% endfor %}
    {% endblock %}


        {% block body %}{% endblock %}
        {% block javascripts %}{% endblock %}
    </body>
</html>
